/*
last update: 10-05-2007
*/

body	{
	font-family: Microsoft Sans Serif, Tahoma, Myriad Web, Verdana, Arial;
	line-height: 12pt;
	color: #395264;
	font-size: 10pt;
	line-height: 12pt;
	background-color: #C9DBED;
	padding: 0px;
	margin: 0px;
}
.grad { 
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#F7FBFE,endColorStr=#95B8DB); 
	width: 100%; 
	height: 100%; 
}
/*	Page Template Elements	*/
#mainContainer	{
	width: 100%;
	padding: 0px;
	margin: 0px;
	text-align: center;
}
#pageContainer	{
	width: 800px;
	padding: 0px;
	margin: auto;
	text-align: center;
}
#headerContainer	{
	width: 800px;
	height: 185px;
	padding: 0px;
	margin: 0px;
	text-align: left;
	clear: both;
}
#contentContainer	{
	width: 800px;
	height: auto;
	padding: 0px;
	margin: 0px;
	text-align: left;
	clear: both;
}
#bottomLinksContainer	{
	width: 800px;
	height: auto;
	padding: 0px;
	margin: 0px;
	text-align: left;
	clear: both;
}
#leftLink	{
	width: 395px;
	padding-left: 5px;
	margin: 0px;
	text-align: left;
	float: left;
}
#rightLink	{
	width: 395px;
	padding-right: 5px;
	margin: 0px;
	text-align: right;
	float: right;
}
#footerContainer	{
	width: 800px;
	height: auto;
	padding: 0px;
	margin: 0px;
	text-align: left;
	clear: both;
}
#metaContainer	{
	width: 800px;
	height: auto;
	padding: 0px;
	margin: 0px;
	text-align: left;
	clear: both;
}
/*	Image Style	*/
image	{
	border-right-color: #F7FBFE;
	border-bottom-color: #F7FBFE;
	border-left-color: #95B8DB;
	border-top-color: #95B8DB;
	border-width: 1px;
	border-style: solid;
}
/*	Table Style	*/
table	{
	font-family: Microsoft Sans Serif, Tahoma, Myriad Web, Verdana, Arial;
	color: #395264;
	font-size: 10pt;
	line-height: 12pt;
	border: 1px;
	border-style: solid;
	border-top: none;
	border-left: none;
	border-bottom: none;
	border-right: none;
	border-top-color: #F7FBFE;
	border-left-color: #F7FBFE;
	border-bottom-color: #95B8DB;
	border-right-color: #95B8DB;
}
/*	Table Cell Style	*/
td	{
	font-family: Microsoft Sans Serif, Tahoma, Myriad Web, Verdana, Arial;
	color: #395264;
	font-size: 10pt;
	line-height: 12pt;
	border: 1px;
	border-style: solid;
	border-top-color: #F7FBFE;
	border-left-color: #F7FBFE;
	border-bottom-color: #95B8DB;
	border-right-color: #95B8DB;
}
/*	Table Row Style (Background)	*/
.tile	{
	background-image: url(../site_images/tile.jpg);
	height: 22px;
}
.tile td	{
	font-weight: bold;
	color: #395264;
	font-size: 9pt;
}
/*	Header 2 Style (Default Style)	*/
h2	{
	color: #334959;
	font-size: 12pt;
	margin-bottom: 14pt;
	border-bottom: solid 1px #334959;
}
/*	Header 3 Style (Default Style)	*/
h3	{
	color: #334959;
	font-size: 10pt;
	margin-bottom: 10pt;
	border-bottom: solid 1px #334959;
}
/*	Black Text Style	*/
.blacktext { 
	color: #000000;
}
/*	Red Text Style	*/
.redtext { 
	color: #FF0000;
}
/*	Small Text Style	*/
.smalltext	{
	font-size: 9pt;
}
/*	Horizontal Ruler Style	*/
hr	{
	border: 0px;
	border-top: 1px solid #95B8DB;
	width: 100%;
	height: 0px;
}
/*	Form: Pulldown Menu Style	*/
.searchSelect	{
	font-family: Microsoft Sans Serif, Tahoma, Myriad Web, Verdana, Arial;
	font-size: 9pt;
	color: #395264;
	border: 1px;
	border-style: solid;
	border-top-color: #95B8DB;
	border-left-color: #95B8DB;
	border-bottom-color: #C9DBED;
	border-right-color: #C9DBED;
	background-color: #F7FBFE;
}
/*	Form: Input Field Style	*/
.searchInput	{
	font-family: Microsoft Sans Serif, Tahoma, Myriad Web, Verdana, Arial;
	font-size: 9pt;
	color: #395264;
	border: 1px;
	border-style: solid;
	border-top-color: #95B8DB;
	border-left-color: #95B8DB;
	border-bottom-color: #C9DBED;
	border-right-color: #C9DBED;
	background-color: #F7FBFE;
}
/*	Form: Input Button Style	*/
.searchButton	{
	font-family: Microsoft Sans Serif, Tahoma, Myriad Web, Verdana, Arial;
	font-size: 9pt;
	color: #395264;
	border: 1px;
	border-style: solid;
	border-top-color: #95B8DB;
	border-left-color: #95B8DB;
	border-bottom-color: #C9DBED;
	border-right-color: #C9DBED;
	background-color: #F7FBFE;
	cursor: pointer;
}
/*	Form: Textarea Style	*/
.searchTextarea	{
	font-family: Microsoft Sans Serif, Tahoma, Myriad Web, Verdana, Arial;
	font-size: 9pt;
	color: #395264;
	border: 1px;
	border-style: solid;
	border-top-color: #95B8DB;
	border-left-color: #95B8DB;
	border-bottom-color: #C9DBED;
	border-right-color: #C9DBED;
	background-color: #F7FBFE;
	overflow: auto;
}
/*	Standard Link Style	*/
a:link  {
	font-family: Microsoft Sans Serif, Tahoma, Myriad Web, Verdana, Arial;
	color: #000000;
	font-size: 10pt;
	text-decoration: underline;
}
a:visited  {
	font-family: Microsoft Sans Serif, Tahoma, Myriad Web, Verdana, Arial;
	color: #000000;
	font-size: 10pt;
	text-decoration: underline;
}
a:hover  {
	font-family: Microsoft Sans Serif, Tahoma, Myriad Web, Verdana, Arial;
	color: #395264;
	font-size: 10pt;
	text-decoration: none;
}
a:active  {
	font-family: Microsoft Sans Serif, Tahoma, Myriad Web, Verdana, Arial;
	color: #000000;
	font-size: 10pt;
	text-decoration: none;
}
/*	Quicklink Style	*/
a.quicklink:link  {
	font-family: Microsoft Sans Serif, Tahoma, Myriad Web, Verdana, Arial;
	color: #395264;
	font-size: 9pt;
	text-decoration: underline;
}
a.quicklink:visited  {
	font-family: Microsoft Sans Serif, Tahoma, Myriad Web, Verdana, Arial;
	color: #395264;
	font-size: 9pt;
	text-decoration: underline;
}
a.quicklink:hover  {
	font-family: Microsoft Sans Serif, Tahoma, Myriad Web, Verdana, Arial;
	color: #000000;
	font-size: 9pt;
	text-decoration: none;
}
a.quicklink:active  {
	font-family: Microsoft Sans Serif, Tahoma, Myriad Web, Verdana, Arial;
	color: #395264;
	font-size: 9pt;
	text-decoration: none;
}
/*	"Top" Link Style	*/
a.top:link	{
	font-family: Microsoft Sans Serif, Tahoma, Myriad Web, Verdana, Arial;
	color: #395264;
	font-size: 9pt;
	text-decoration: none;
}
a.top:visited	{
	font-family: Microsoft Sans Serif, Tahoma, Myriad Web, Verdana, Arial;
	color: #395264;
	font-size: 9pt;
	text-decoration: none;
}
a.top:hover	{
	font-family: Microsoft Sans Serif, Tahoma, Myriad Web, Verdana, Arial;
	color: #000000;
	font-size: 9pt;
	text-decoration: underline;
}
a.top:active	{
	font-family: Microsoft Sans Serif, Tahoma, Myriad Web, Verdana, Arial;
	color: #000000;
	font-size: 9pt;
	text-decoration: none;
}